<div class="row">
  <div class="col-xs-12">
    <div class="panel panel-default customPanel">
      <div class="panel-heading">
        <h3 class="panel-title">
          <strong>Panel title</strong>
        </h3>
      </div>
      <div class="panel-body">
      </div> <!-- /panel body -->
    </div> <!-- /panel -->
  </div> <!-- /col -->
</div><!-- /row -->